/*
ThemeWarrior Custom CSS 
-----------------------
Please write your custom CSS style in this file, that way you don't need to change the default CSS file.
*/

#bookmark-logo{
	display: inline-block;
    margin: 0px 10px 0px 0px;
}
#main-header #logo .site-title a {
    display: flex;
    align-items: center;
}
#main-header nav#user-menu ul li.submit a {
    width: auto;
    height: auto;
    font-size: 17px !important;
    padding: 0;
    line-height: 1;
    margin-left: 0;
    font-family: Arial;
    font-weight: normal;
    padding: 10px 20px;
    border-radius: 5px;
}
#masthead #search-widget .input-wrapper input {
	background:rgb(222,222,222);
}
/* ---------- */

div#trending-bar {
    position: relative;
}
#trending-news {
    position: relative;
    height: 50px;
    width: 100%;
}
.trending-label {
    position: absolute;
    left: 0px;
}
.post-title .domain{
	display:none;
}
.comment-widget{
	display: none;
}
/* ---------- */

footer#colofon {
    color: #cccccc;
}
.vert {
	display: flex;
	align-items: center;
	justify-content: center;
}
.vert2 {
	display: flex;
	align-items: center;
}

/* ---------- */


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\ */
/* ---------- MOVING AD ---------- */
/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\ */
#moving-ad-bg {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
}
#moving-ad-wrap {
	position: relative;
	top:20px;
	width:100%;
	max-width: 420px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#moving-ad {
	position: relative;
	padding:20px 0px;
	width:420px;
	height:320px;
	text-align: center;
	background-color:rgb(255,255,255);
	z-index: 99999999;
	border-radius: 10px;
	margin:auto;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#moving-ad h3{
	font-size: 14px;
	line-height: 1;
	margin: 0;
}
#moving-ad span {
	position: absolute;
/* 	right: 30px; */
	left:60px;	
	top:60px;	
/* 	border:solid 1px; */
	border:none;
	padding:0px 8px 0px 3px;
	cursor:pointer;
	color:white;
	z-index: 999;
	font-size: 8px;
	background:rgb(0,0,0);
	width: 1px;
	display: none;
}
#moving-ad span:hover {
	left:80px;	
	top:92px;	
}

/* ---------- */

@media only screen and (max-width: 1140px) {
	nav#main-menu.site-navigation ul li a {
	    padding: 14px 6px;
	    font-size: 13px;
	}
	#main-header > .container {
	    width: 100%;
	}
}
@media screen and (max-width: 1000px){

	.panel-trigger {
	    position: absolute;
	    right: 0;
	}
	nav#user-menu {
	    position: absolute;
	    right: 60px;
	}
}
@media screen and (max-width: 800px){
	.trending-slider {
	    padding-top: 0px;
	}
	.trending-label {
		display: none !important;
	}	
	.trending-slider .owl-controls .owl-nav .owl-next, .trending-slider .owl-controls .owl-nav .owl-prev {
    	line-height: 50px;
	}
	.search-form-trigger {
	    border-left: none !important;
	}
	
	
}
@media screen and (max-width: 600px){
	#logo .site-title a {
	    font-size: 0px;
	}
}